// reset
h1, p
  padding: 0
  margin: 0

ul
  list-style: none
  margin: 0
  padding: 0

a
  color: inherit
  text-decoration: inherit

html, body, #app
  margin: 0
  height: 100%

ul
  flex: 1 1 auto
body
  font-family: 'Fira Sans', sans-serif

button, input
  border: none
  font-family: inherit
  &:focus
    outline: none


@import "login"
@import "chat-component"
@import "left-menu"
@import "tasks-component"
@import "top-bar"
@import "top-tabs"
